@charset "utf-8";
.schneider01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #012041;
	background-color: #e3e8f2;
	border-color: #012041;
	}
a:link {color:#012041}
a:visited {color:#012041}
a:hover {
	font-style: normal;
	color: #012041;
}
a:active {color:#012041;
}
a.news:link {color:#FFFFFF}
a.news:visited {color:#FFFFFF}
a.news:hover {
	font-style: normal;
	color: #e45e2b;
}
a.news:active {
	color:#FFFFFF;
}
.float_left {
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;}
	
.float_right {
	float:right;
	margin-left: 10px;
	margin-bottom: 10px;}
.Stil9.Stil10 {
	font-weight: normal;
}
.Stil9.Stil10 .Stil9 {
	font-weight: bold;
}
